{
  "id": "wordpress",
  "db_pass": {
    "encrypted_data": "bpszQO9HAgC6lfk214wKkLiJyZ/Y8iSPLHd5FR8F6Kf7x3ugqpFOorXd7f0h\njGp5\n",
    "iv": "HTICQA9MkU+bl3HVZdrKjw==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "keys_auth": {
    "encrypted_data": "orIiLz4Uthxjs9M0o5DKvAFjRIx3dk25p6AUtSQEYaRQnJSrqGnVkLmQ10zA\nzfZV\n",
    "iv": "GHNQ1ofsBC34T7ZV1IGTxQ==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "keys_secure_auth": {
    "encrypted_data": "w124spSuSCptIBvei02PyN69odutZbrSlljD1W+u7r52dfdu8TwG8pL7JA3d\nJ4Gc\n",
    "iv": "ztacTkIbpzvUSTptCBGIAw==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "keys_logged_in": {
    "encrypted_data": "JDeGlPZy5e33As1TcNa9s5hmpcWXHhbTZk2KBH/20600KHGGfWG7S6fBmfeh\n1za+\n",
    "iv": "mT514WoiD1Xyu9DhoZ9Bag==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "keys_nonce": {
    "encrypted_data": "LhuZPVXrnNcxZvIQ2WwKZ1Lm1NvlU41hzQQktmA6hmUJWcXaQ4P5XT2Jwmj3\n7edv\n",
    "iv": "cqaNp+I6msqyr3APdLegIQ==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "salt_auth": {
    "encrypted_data": "50InhVfWXUHNvYZVAtx40fG53iSLHV9C/4iPS8aM8z02zYjiGavENMyCgCcn\n4Tax\n",
    "iv": "vYREm/XU2Te4mV3pRAVbhQ==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "salt_secure_auth": {
    "encrypted_data": "oR12kgaLPmk7nFpodVvbbpYug8VrBUOU4e9i/wPvy334ydsuqjfzBbApPtws\n4o5U\n",
    "iv": "0Z8031pUpdHh6ANI6kXn4w==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "salt_logged_in": {
    "encrypted_data": "lqmy1xN518e/ZatohTFjCvaaGWiV0LTfnbcpbSjiInHffTCLqRlrtszf1Vcn\nWdSJ\n",
    "iv": "7Vvyo58AUTFWV3ucmGeyIw==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "salt_nonce": {
    "encrypted_data": "FUGPwfxe03CgoVvXgsAOyU2sdEX7L2+ApnJ+3JdYi2JLZOwr7V0O2rmwT6Lm\nu5sm\n",
    "iv": "79hV7Gq9itQmJyLNrCPSSw==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  }
}